.avia-image-container.av-l5solu6c-72bf72e25414900d956023b2b7ccdc05 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l5solu6c-72bf72e25414900d956023b2b7ccdc05 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l5sop2fh-e1c8911bb013fa9368fb0a72d7806e32 .avia_textblock{
color:#163864;
}

.avia-image-container.av-l5som7no-58fbb50b6771ed01cf5977fd6773091a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l5som7no-58fbb50b6771ed01cf5977fd6773091a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l5sopm02-06002e282f6075fd4330a65cb2e10088 .avia_textblock{
color:#163864;
}

.avia-image-container.av-l5somjnp-7c2545a547dc3399887a2b74410771f1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l5somjnp-7c2545a547dc3399887a2b74410771f1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l5sopyew-bec27ecb8e894d2d05039c2846ad34e6 .avia_textblock{
color:#163864;
}

#top #wrap_all .avia-button.av-lthd6b8z-43ec5710679788b2ab5285c5210fad7a:hover{
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-lthd6b8z-43ec5710679788b2ab5285c5210fad7a:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

